GLISTEN - Bug #5100

Home Page --> Post Properties --> Need to add an asterisk mark for this mandatory field.

11/08/2022 06:44 PM - Mohd Irfan

Status: Closed Start date: 11/08/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Need to add an asterisk mark for this mandatory field.
See attached screenshot:

clipboard-202211081839-Iqy75.png

History

#1 - 11/11/2022 05:40 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/11/2022 07:17 PM - Mohd Irfan
- File clipboard-202211111917-xastv.png added

This issue is verified

clipboard-202211111917-xastv.png

#3 - 11/11/2022 07:20 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202211081839-lqy75.png 77.1 KB 11/08/2022 Mohd Irfan
